<template>
  <layout>
<!-- SECTION -->
		<div class="section">
				<!-- container -->
				<div class="container">
					<!-- row -->
					<div id="hot-post" class="row hot-post">
						<div class="col-md-8 hot-post-left">
							<!-- post -->
							<div class="post post-thumb">
						<layout>
<!-- SECTION -->
		<div class="section">
				<!-- container -->
				<div class="container">
					<!-- row -->
					<div id="hot-post" class="row hot-post">
						<div class="col-md-8 hot-post-left">
							<!-- post -->
							<div class="post post-thumb">
								<a class="post-img" href="blog-post.html"><img src="static/img/hot-post-1.jpg" alt=""></a>
								<div class="post-body">
									<div class="post-category">
										<a href="category.html">Lifestyle</a>
									</div>
									<h3 class="post-title title-lg"><a href="blog-post.html">Postea senserit id eos, vivendo periculis ei qui</a></h3>
									<ul class="post-meta">
										<li><a href="author.html">John Doe</a></li>
										<li>20 April 2018</li>
									</ul>
								</div>
							</div>
							<!-- /post -->
						</div>
						<div class="col-md-4 hot-post-right">
							<!-- post -->
							<div class="post post-thumb">
								<a class="post-img" href="blog-post.html"><img src="static/img/hot-post-2.jpg" alt=""></a>
								<div class="post-body">
									<div class="post-category">
										<a href="category.html">Lifestyle</a>
									</div>
									<h3 class="post-title"><a href="blog-post.html">Sed ut perspiciatis, unde omnis iste natus error sit</a></h3>
									<ul class="post-meta">
										<li><a href="author.html">John Doe</a></li>
										<li>20 April 2018</li>
									</ul>
								</div>
							</div>
							<!-- /post -->

							<!-- post -->
							<div class="post post-thumb">
								<a class="post-img" href="blog-post.html"><img src="static/img/hot-post-3.jpg" alt=""></a>
								<div class="post-body">
									<div class="post-category">
										<a href="category.html">Fashion</a>
										<a href="category.html">Lifestyle</a>
									</div>
									<h3 class="post-title"><a href="blog-post.html">Mel ut impetus suscipit tincidunt. Cum id ullum laboramus persequeris.</a></h3>
									<ul class="post-meta">
										<li><a href="author.html">John Doe</a></li>
										<li>20 April 2018</li>
									</ul>
								</div>
							</div>
							<!-- /post -->
						</div>
					</div>
					<!-- /row -->
				</div>
				<!-- /container -->
		</div>
		<!-- /SECTION -->

		<!-- SECTION -->
		<div class="section">
		<!-- container -->
		<div class="container">
			<!-- row -->
			<div class="row">
				<div class="col-md-8">
					<posts-vue></posts-vue>
				</div>
				<div class="col-md-4">
						<widget-vue></widget-vue>
				</div>
			</div>
			<!-- /row -->
		</div>
		<!-- /container -->
		</div>
		<!-- /SECTION -->

</layout>		<a class="post-img" href="blog-post.html"><img src="static/img/hot-post-1.jpg" alt=""></a>
								<div class="post-body">
									<div class="post-category">
										<a href="category.html">Lifestyle</a>
									</div>
									<h3 class="post-title title-lg"><a href="blog-post.html">Postea senserit id eos, vivendo periculis ei qui</a></h3>
									<ul class="post-meta">
										<li><a href="author.html">John Doe</a></li>
										<li>20 April 2018</li>
									</ul>
								</div>
							</div>
							<!-- /post -->
						</div>
						<div class="col-md-4 hot-post-right">
							<!-- post -->
							<div class="post post-thumb">
								<a class="post-img" href="blog-post.html"><img src="static/img/hot-post-2.jpg" alt=""></a>
								<div class="post-body">
									<div class="post-category">
										<a href="category.html">Lifestyle</a>
									</div>
									<h3 class="post-title"><a href="blog-post.html">Sed ut perspiciatis, unde omnis iste natus error sit</a></h3>
									<ul class="post-meta">
										<li><a href="author.html">John Doe</a></li>
										<li>20 April 2018</li>
									</ul>
								</div>
							</div>
							<!-- /post -->

							<!-- post -->
							<div class="post post-thumb">
								<a class="post-img" href="blog-post.html"><img src="static/img/hot-post-3.jpg" alt=""></a>
								<div class="post-body">
									<div class="post-category">
										<a href="category.html">Fashion</a>
										<a href="category.html">Lifestyle</a>
									</div>
									<h3 class="post-title"><a href="blog-post.html">Mel ut impetus suscipit tincidunt. Cum id ullum laboramus persequeris.</a></h3>
									<ul class="post-meta">
										<li><a href="author.html">John Doe</a></li>
										<li>20 April 2018</li>
									</ul>
								</div>
							</div>
							<!-- /post -->
						</div>
					</div>
					<!-- /row -->
				</div>
				<!-- /container -->
		</div>
		<!-- /SECTION -->

		<!-- SECTION -->
		<div class="section">
		<!-- container -->
		<div class="container">
			<!-- row -->
			<div class="row">
				<div class="col-md-8">
					<posts-vue></posts-vue>
				</div>
				<div class="col-md-4">
						<widget-vue></widget-vue>
				</div>
			</div>
			<!-- /row -->
		</div>
		<!-- /container -->
		</div>
		<!-- /SECTION -->
  </layout>
</template>

<script>
import Layout from '@/templates/Layout'
import WidgetVue from '@/components/layouts/WidgetVue'
import PostsVue from '@/components/layouts/PostsVue'
import axios from 'axios'

export default {
	name: 'Home',
	components: {
		Layout,
		axios,
		WidgetVue,
		PostsVue
	},
	data () {
		return {
				produtos:[],
		}
	},
		methods:{
		getProdutos(){
				axios.get( this.$urlAPI+'produto' )
				.then(response=>{
						this.produtos = response.data

				})
				.catch(e => {
						console.log(e)

				})
		}
	},
};
</script>
